.people {
  background-color: #4B3B4E;
  background-image: url('../../img/people-background.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  font-family: $font;
  padding-bottom: 73px;
  text-align: center;

  &__content {
    @include minmax;
    text-align: center;
    box-sizing: border-box;
  }

  &__title {
    color: white;
    font-size: 26px;
    font-weight: bold;
    text-transform: capitalize;
    padding-top: 65px;
    padding-bottom: 49px;
    letter-spacing: 1px;
  }

  &-item {
    margin-top: 45px;


    &__logo {
      height: 64px;
      background-repeat: no-repeat;
      background-position: center;

      &_smash {
        background-image: url('../../img/smashing.png');
      }

      &_codrops {
        background-image: url('../../img/codrops.png');
      }

      &_w {
        background-image: url('../../img/wel.png');
      }

      &_pixel {
        background-image: url('../../img/pixel.png');
      }

      &_cb {
        background-image: url('../../img/cb.png');
      }

      &_tnw {
        background-image: url('../../img/tnw.png');
      }
    }

    &__text {
      line-height: 1.7;
      margin-top: 32px;
      font-family: $fontLato;
      font-style: italic;
      font-weight: bold;
      color: white;
    }
  }

  &__text {
    font-family: $fontLato;
    font-size: 14px;
    color: #A291A5;
    display: none;
  }

  &__underline {
    margin: 44px 20px 0;
    height: 2px;
    background-color: #645766;
  }
}

@import 'md-media';
@import 'bg-media';
